.hero .subheading { position: relative; padding: 30px 0; }
@media only screen and (min-width: 767px) {
.hero .subheading:before { content: ''; width: 100px; height: 100px; border-radius: 100%; background: rgba(193, 211, 200, 0.60); position: absolute; left: 0; top: 50%; transform: translate(-10px, -50%); z-index: -1; }
}
.feature-cards .feature-card { text-align: left; }
.ebgo-page-gallery__arrow { z-index: 2 !important; }